# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = libnice
pkgbase = libnice
xdata = pkgtype=pkg
pkgver = 0.1.23-1
pkgdesc = Nice: GLib ICE library
url = https://libnice.freedesktop.org/
builddate = 1764218324
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 1902384
arch = x86_64
license = MPL-1.1 OR LGPL-2.1-only
provides = libnice.so=10-64
depend = glib2
depend = glibc
depend = gnutls
depend = gupnp-igd
optdepend = gstreamer: "nice" GStreamer plugin
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = graphviz
makedepend = gstreamer
makedepend = gtk-doc
makedepend = meson
checkdepend = gst-plugins-base-libs
